<!DOCTYPE html>
<html lang="en">
<head>
    //= templates/head.html
    <link rel="stylesheet" href="../css/categories.min.css">
</head>
<body>
    <header class="page-header">
        //= templates/header.html
    </header>
    //= templates/discount.html

    <footer class="page-footer">
        //= templates/footer.html
    </footer>

    //= templates/scripts.html
    //= templates/pages.html
</body>
</html>